QGIS Application - Bug report #18936
Exporting projects to .dxf for older versions
2018-05-11 04:07 PM - Patric Senchuk

No
No
no timely feedback

Status: Closed

Priority: Normal

Assignee:

Category: DXF export

Affected QGIS version:3.0.2 Regression?:

Operating System: Windows 10 Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 26768

Description

Exporting projects to .dxf for older versions of autocad results in

Internal error: !dblayoti.cpp@97: ePermanentlyErased

With "Unknown object type VISUALSTYLE ignored” for multiple objects.

History

#1 - 2019-01-29 02:17 PM - Jiirgen Fischer
- Status changed from Open to Feedback

Which version of AutoCAD are you trying?

#2 - 2019-02-27 11:52 AM - Jiirgen Fischer
- Resolution set to no timely feedback
- Status changed from Feedback to Closed

Files

error.PNG 7.86 KB
